@charset "utf-8";
/* CSS Document */

/* ================================================================
( ・∋ Reset
================================================================ */
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	 }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style:normal; font-size: 100%; vertical-align: baseline;}

html,body { width:100%; height:100%; min-width:1280px;}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}
a img:hover {opacity: 0.6;transition: 0.3s;}
ul,ol { list-style: none;}

/* ================================================================
( ・∋ Base
================================================================ */
body { color:#FFF;
	font-family: Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;
	font-size: 14px;
	line-height: 2.0em;
	}
body:not(:target) {
  background:#ffaa15\9;
}
a{color:#FFF; text-decoration:none;}
a:hover{text-decoration:underline;}

h1{float:left;}
h3{margin:0 0 10px 0;}
h4{font-size:16px;}
p{margin:0 0 10px 0;}
h3.bn{ margin:50px 0 0 0; padding:20px; background:rgba(240,189,139,0.8);}

table { width:100%; border-collapse: collapse;border-spacing: 0;margin-bottom: 20px;border-top:#824c06 solid 1px;border-left:#824c06 solid 1px;}
th,td { padding: 10px;border-right:#824c06 solid 1px;border-bottom:#824c06 solid 1px; color:#331D00;}
th {background:#ead91a; text-align:left; font-weight:normal;}
td{background:rgba(255,255,255,0.5);}
th.w35{width:35%;}

#contents{ background:url(../img/grange.png) repeat; padding:0 0 50px 0}
.wrapper{width:1000px; margin:0 auto 50px auto;}#wrapper:after{clear:both; display:table;content:"";}

header{ background:url(../img/h_bg.jpg) repeat-x center bottom;width:100%; height:230px; position:relative; margin:0 0 10px 0; padding:20px 0 0 0;}
.h_wrap{width:1000px; margin:0 auto;}
nav { float:right; width:680px;}
nav ul.g_nav{float:right; width:560px;}
nav ul.g_nav li{ float:left;}
nav ul.p_nav{float:right;}
nav ul.p_nav li{ float:right; margin:0 0 0 20px ;}

#h_movie{ width:100%; height:700px; overflow:hidden; position:relative;background-image: url(../img/h_bg01.png),url(../img/h_bg03.png);background-repeat: no-repeat,no-repeat;background-position: bottom left,bottom right;margin:0 0 30px 0; padding:100px 0 0 0;}
.h_frame{ position:absolute; width:100%; height:800px; background:url(../img/h_frame.png) no-repeat top center; top:0; left:0; right:0; margin:0 auto; z-index:10;}
#h_image{ width:1000px; height:430px; margin:0 auto 30px auto; position:relative;}
#h_image h2{ height:430px;text-indent: 100%; white-space: nowrap; overflow: hidden;}
#spa #h_image h2{ background:url(../img/spa/header.jpg) no-repeat;}
#cuisine #h_image h2{ background:url(../img/cuisine/header.jpg) no-repeat;}
#rooms #h_image h2{ background:url(../img/rooms/header.jpg) no-repeat;}
#facilities #h_image h2{ background:url(../img/facilities/header.jpg) no-repeat;}
#reservation #h_image h2{ background:url(../img/reservation/header.jpg) no-repeat;}
#sightseeing #h_image h2{ background:url(../img/sightseeing/header.jpg) no-repeat;}
#access #h_image h2{ background:url(../img/access/header.jpg) no-repeat;}
#onsen_room #h_image h2{ background:url(../img/onsen_room/header.jpg) no-repeat;}
#higaeri #h_image h2{ background:url(../img/higaeri/header.jpg) no-repeat;}
#photo #h_image h2{ background:url(../img/photo/header.jpg) no-repeat;}
#h_image video{ position:absolute;width:500px; top:60px; left:30px;box-shadow:5px 5px 5px rgba(0,0,0,0.4),-5px -5px 5px rgba(0,0,0,0.4);}

footer{ clear:both;width:100%;background:url(../img/h_bg.jpg) repeat-x center bottom;margin:0; color:#FFF; padding:30px 0; font-size:16px;}footer a{color:#FFF;}footer:after{ clear:both; content:""; display:table;}
footer .f_wrap{width:1000px; margin:0 auto;}
footer .add{ float:right; text-align:right;}
address{ clear:both;float:right; font-size:11px;}
#pagetop{text-align:right; padding:30px 0 0 0;}

.clear{clear:both;}.clear:after{clear:both; display:table; content:"";}
.center{text-align:center;}
.t_right{text-align:right;}
.f_left{ float:left; margin:0 30px 0 0;}
.f_right{float:right;}
.m_t10{ margin-top:10px;}
.m_t30{ margin-top:30px;}
.m_t50{ margin:50px 0 0 0;}
.m_t80{ margin:50px 0 0 0;}

/*２カラム*/
.i_left{ float:left;width:270px;}
.i_right{
	width: 700px;
	color: #FFF;
}
.i_right div{margin:0 0 20px 0;}.i_right div:after{clear:both; display:table; content:"";}
.i_right div img{ width:210px; border:#000 solid 5px; float:left; margin:0 20px 0 0;}
.i_right div h4 a{ font-size:18px; color:#FFF;}
.i_right div p{ float:right; width:460px;}

/*２分割*/
.part2{ margin:0 0 30px 0; color:#FFF;}.part2:after{clear:both; display:table; content:"";}
.part2 .left01 , .part2 .right02{ width:500px; padding:20px; background:url(../img/image_bg.jpg) no-repeat; position:relative;}
.part2 .left01 , .part2 .left02{float:left;}
.part2 .left01:after , .part2 .right02:after{position:absolute; display:block; content:"";background:url(../img/kadomaru.png) no-repeat; z-index:10; width:540px; height:373px; left:0; top:0;}
.part2 .right01 , .part2 .left02{width:430px;height:373px;}
.part2 .right01 , .part2 .right02{ float:right; }
.part2 .right01{background:url(../img/cont_bg01.png) no-repeat left center;padding:0 0 0 30px;}
.part2 .left02{background:url(../img/cont_bg02.png) no-repeat right center; padding:0 30px 0 0;}
.part2 .box{ float:left; width:485px;}
.part2 .box:last-child{float:right;}
.part2 .box h4{margin:10px 0;}
.part2 #bx-pager img , .part2 #bx-pager2 img , .part2 #bx-pager3 img , .part2 #bx-pager4 img{width:100px; margin:0 0 10px 0; box-shadow:1px 1px 3px rgba(0,0,0,0.5),-1px 1px 3px rgba(0,0,0,0.5);}
.part2 #bx-pager5 img{width:65px;box-shadow:1px 1px 3px rgba(0,0,0,0.5),-1px 1px 3px rgba(0,0,0,0.5);}
.part2 .left01 h4 , .part2 .right02 h4{position: absolute; top:10px; left:10px; z-index:100;}
.part2 p{text-shadow:1px 1px 1px #824c06,-1px 1px 1px #824c06,1px -1px 1px #824c06,-1px -1px 1px #824c06;}
.part2 video{width:500px;}
.part2 .no_bg:after{ display:none;}
.part2 .right01 h3 , .part2 .right01 p , .part2 .right01 div.space{text-align:left;}
.part2 .left02 h3 , .part2 .left02 p , .part2 .left02 div.space{text-align:right;}
.part2 .right01 video{width:430px;}
.part2 .left02 video{width:430px;}

/*３分割*/
.part3{ margin:0 0 30px 0;}.part3:after{clear:both; display:table; content:"";}
.part3 .box{ float:left; width:320px;margin:0 20px 0 0;}
.part3 .box:last-child{float:right; margin:0 0 0 0;}
.part3 .box img{width:320px;}
.part3 h4{text-align:center;}

.lead{ background:url(../img/cont_bg.jpg) repeat-y; padding:20px 0; margin:0 0 50px 0;}
.lead h2 {padding:20px 0 0 20px;}
.lead h3{padding:10px 0 0 20px;}
.lead p{ color:#492813; font-size:16px; line-height:250%;padding:20px 0 0 20px;}
.lead table{ margin:0 20px 10px 20px; width:960px;}
.i_aisatsu{background:url(../img/index/aisatsu_bg.png) no-repeat right top; height:418px;}

/* ================================================================
( ・∋ Index
================================================================ */
.point{ clear:both;background:url(../img/point_bg.jpg) repeat-x bottom ; width:100%; height:430px; margin:10px 0 50px 0; text-align:center;}
#index video {width:1000px;opacity: 1; display:block; position:absolute; left:0; right:0; margin:0 auto;}
.i_slide{ background:url(../img/index/slide_bg.png) no-repeat top center; width:940px; min-height:636px; margin:0 auto 50px auto; padding:0 40px}
.i_slide h3{text-align:center; padding:80px 0 0 0; margin:0 0 10px 0;}
.i_slide ul{width:960px; margin:0 auto;}
.i_slide h4{margin:20px 0 0 20px;}
.i_slide p{ margin:20px 0 0 20px; color:#FFF; text-shadow:1px 1px 1px #000,-1px 1px 1px #000,1px -1px 1px #000,-1px -1px 1px #000;}

/* ================================================================
( ・∋ Spa
================================================================ */
.button{float:right; margin:50px 0 0 0;  background:rgba(255,255,255,0.1); padding:10px; border:#FFF double 3px;}

/* ================================================================
( ・∋ Cuisine
================================================================ */
dl{ width:320px;}
dt{float : left;}
dd{margin:0 0 5px 100px; text-align:right;}
dd:after{ display:block; content:""; width:320px; margin:0 0 0 -100px;border-bottom:#bbb dashed 1px;}

/* ================================================================
( ・∋ Facilities
================================================================ */
.facilities01{ position:relative; background:url(../img/facilities/1f.png) no-repeat; height:580px;}
.facilities01 div , .facilities02 div , .facilities03 div{position:absolute; z-index:1;}
.facilities01 div:hover , .facilities02 div:hover , .facilities03 div:hover{z-index:100;}
.facilities01 div img , .facilities02 div img , .facilities03 div img{box-shadow:1px 1px 1px  rgba(0,0,0,0.5);border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
.facilities01 .f01_01{ top:250px; left:700px;}
.facilities01 .f01_02{ top:530px; left:810px;}
.facilities01 .f01_03{ top:400px; left:50px;}
.facilities01 .f01_04{ top:340px; left:700px;}
.facilities01 .f01_05{ top:340px; left:760px;}
.facilities01 .f01_07{  top:400px; left:110px;}
.facilities01 .f01_08{ top:340px; left:820px;}
.facilities01 .f01_09{ top:410px; left:760px;}
.facilities01 .f01_10{ top:410px; left:820px;}
.facilities01 .f01_11{ top:380px; left:660px;}
.facilities01 .f01_13{ top:300px; left:600px;}
.facilities01 .f01_14{ top:300px; left:660px;}
.facilities01 .f01_15{ top:300px; left:720px;}
.facilities01 .f01_16{ top:180px; left:100px;}
.facilities01 .f01_17{ top:390px; left:420px;}
.facilities01 .f01_19{ top:310px; left:30px;}
.facilities01 .f01_20{ top:340px; left:90px;}
.facilities01 .f01_21{ top:360px; left:230px;}
.facilities01 .f01_23{ top:400px; left:350px;}
.facilities01 .f01_24{ top:420px; left:670px;}
.facilities01 .f01_25{ top:390px; left:480px;}
.facilities01 .f01_26{ top:370px; left:540px;}
.facilities01 .f01_27{ top:370px; left:600px;}
.facilities01 .f01_28{ top:370px; left:290px;}
.facilities01 .f01_33{ top:240px; left:900px;}
.facilities01 .f01_34{ top:240px; left:960px;}
.facilities01 .f01_35{ top:280px; left:900px;}
.facilities01 .f01_36{ top:280px; left:960px;}
.facilities01 .f01_37{ top:320px; left:900px;}
.facilities01 .f01_38{ top:320px; left:960px;}
.facilities01 .f01_39{ top:490px; left:900px;}
.facilities01 .f01_43{ top:200px; left:450px;}
.facilities01 .f01_44{ top:235px; left:450px;}
.facilities01 .f01_45{ top:270px; left:450px;}
.facilities01 .f01_57{ top:360px; left:960px;}
.facilities02{ position:relative; background:url(../img/facilities/2f.png) no-repeat; height:580px;}
.facilities02 .f02_06{ top:390px; left:450px;}
.facilities02 .f02_22{ top:430px; left:570px;}
.facilities02 .f02_42{ top:540px; left:150px;}
.facilities02 .f02_46{ top:380px; left:660px;}
.facilities02 .f02_47{ top:300px; left:430px;}
.facilities02 .f02_48{ top:560px; left:870px;}
.facilities02 .f02_49{ top:220px; left:550px;}
.facilities02 .f02_50{ top:220px; left:610px;}
.facilities02 .f02_51{ top:220px; left:670px;}
.facilities02 .f02_53{ top:220px; left:730px;}
.facilities02 .f02_54{ top:220px; left:790px;}
.facilities02 .f02_55{ top:260px; left:60px;}
.facilities02 .f02_56{ top:370px; left:920px;}
.facilities02 .f02_62{ top:560px; left:740px;}
.facilities02 .f02_63{ top:260px; left:260px;}
.facilities03{ position:relative; background:url(../img/facilities/3f.png) no-repeat; height:580px;}
.facilities03 .f03_40{ top:210px; left:580px;}
.facilities03 .f03_41{ top:250px; left:580px;}
.facilities03 .f03_58{ top:300px; left:540px;}
.facilities03 .f03_59{ top:40px; left:670px;}
.facilities03 .f03_60{ top:130px; left:650px;}
.facilities03 .f03_61{ top:80px; left:670px;}

/* ================================================================
( ・∋ Higaeri
================================================================ */
.higaeri{padding:10px; margin:0 0 30px 0; background:rgba(151,91,33,0.5); font-size:15px;}
